/* reset the styles that we didn't want to inherit from the provided outer site code */


/* CT adjusted the specificity of this block as otherwise the styling can't be tweaked nicely for radio buttons */

#ferry-plus input[type=text]:focus,
#ferry-plus input[type=text].sffocus,
#ferry-plus input[type=password]:focus,
#ferry-plus input[type=password].sffocus {
    border: solid 1px #CEBEFF;
    background-color: #CEDEFF;
}

#ferry-plus input[disabled="disabled"],
#ferry-plus input.disabled,
#ferry-plus input[disabled] {
    color: #a9a9a9;
}

#ferry-plus .hidden {
    position: static;
    text-indent: 0px;
    visibility: hidden;
    overflow: visible;
    background: white;
}


/* use to hide elements with css in FerryPlus */

#ferry-plus .clear {
    overflow: hidden;
    padding-left: 15px;
    clear: both;
}


/* use to clear floating css elements in FerryPlus */

#ferry-plus #right_col h1,
h2,
h3,
form {
    padding-left: 0px;
}

#ferry-plus #left_col {
    position: relative;
}

#ferry-plus #right_col {
    background: none;
    padding-top: 0px;
    overflow: hidden;
}

body #ferry-plus {
    line-height: normal;
}

#ferry-plus h2.small,
h3 {
    color: black;
    margin: 0px;
}

#ferry-plus .content p {
    margin: 5px 0px 10px 0px;
    overflow: visible;
    width: auto;
    color: #000;
}

#ferry-plus p.intro,
#ferry-plus .top p {
    color: #444444;
    padding-right: 10px;
}

#ferry-plus #content {
    margin: 0px 15px 0px 15px;
    overflow: visible;
    width: auto;
    color: #000;
}

#ferry-plus #embeddedcontent {
    margin: 0px 0px 0px 15px;
    overflow: visible;
    width: auto;
    color: #000;
}

#ferry-plus .content table {
    width: auto;
    margin: 0px;
}

#ferry-plus p.smallprint {
    text-align: right;
    margin: 5px 50px 20px 20px;
}

#ferry-plus fieldset legend {
    width: 100vw;
    display: block;
}

#ferry-plus fieldset legend span,
#ferry-plus .legend {
    color: #00ABCD;
    font-size: 1.25em;
    margin: 0px;
    left: 0px;
    position: static;
    display: block;
    top: 0px;
    border-top: 1px solid #E9E9E9;
    width: 100%;
}


/*#ferry-plus fieldset legend span label {color:#00ABCD;}*/

#ferry-plus fieldset legend span label {
    color: #444444;
}

#ferry-plus fieldset {
    background: transparent url(../App_Themes/Strait/images/fieldset_back.gif) repeat-x scroll center top;
    margin: 30px 0 0 0;
    padding: 0pt;
    position: relative;
}

#ferry-plus fieldset.flow {
    margin: 0px;
    padding: 0px;
}

#ferry-plus .content fieldset p {
    color: #444444;
    padding: 10px 20px;
}

#ferry-plus fieldset label {
    color: #444444;
    display: block;
    float: left;
    margin: 5px 0pt;
    padding: 5px 10px 5px 20px;
}

#ferry-plus fieldset legend label {
    display: inline;
    margin: 0px;
    padding: 0px;
}

#ferry-plus fieldset #promotion_text {
    float: left;
    font-weight: bold;
    padding: 10px 0px 0px 10px;
}

#ferry-plus fieldset .field {
    overflow: hidden;
    width: 100%;
}

#ferry-plus .img-help-button {
    position: relative;
    top: 1px;
    margin: 0px 0px 0px 5px;
    width: 14px;
    height: 14px;
}

#ferry-plus .img-print-button {
    float: right;
    width: 30px;
    height: 24px;
}

#ferry-plus .heading .img-help-button {
    margin: 0px;
}

#ferry-plus fieldset input,
#ferry-plus fieldset select {
    color: #444444;
    margin: 5px 0pt;
}

#ferry-plus .sidebar-info-hidden {
    display: none;
    position: relative;
    top: 0px;
    left: 0px;
    width: 195px;
    padding: 0px 15px 5px 15px;
    background: url(/App_Themes/Strait/images/booking-sidebar-form-gradient-bg.jpg) repeat-x;
}


/* used for help information - make sure you have a positioned element around it */

#ferry-plus .sidebar-info,
#ferry-plus .sidebar-info-nonIE {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 0px 0px 5px 0px;
    background: url(/App_Themes/Strait/images/booking-sidebar-form-gradient-bg.jpg);
    BACKGROUND-REPEAT: repeat-x;
}


/* used for help information - make sure you have a positioned element around it */

#ferry-plus .sidebar-info h4 {
    background: transparent url(../App_Themes/Strait/OuterSite/images/quick_booking_back.png) repeat-x scroll center bottom;
    color: #00396C;
    font-weight: bold;
    margin: 20px 0pt 10px;
    padding-bottom: 10px;
}

#ferry-plus .sidebar-info h5 {
    color: #444444;
    width: 206px;
    font-weight: bold;
    font-size: 1.3em;
    padding-top: 10px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 0px;
    background: none transparent scroll repeat 0% 0%;
}

#ferry-plus .sidebar-info h6 {
    color: #444444;
    width: 206px;
    font-weight: bold;
    padding-top: 1px;
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 4px;
    background-image: url(../App_Themes/Strait/images/booking-sidebar-form-hr.gif);
    BACKGROUND-REPEAT: no-repeat
}

#ferry-plus .sidebar-info p,
#ferry-plus .sidebar-info-nonIE p {
    width: 206px;
    padding-top: 0px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 0px;
    margin-left: 0px;
}

#ferry-plus p.refNumber {
    font-size: 140%;
    margin: 0px;
    font-weight: bold;
}

#ferry-plus .sidebar-info div.div1 {
    width: 206px;
    padding-top: 0px;
    padding-left: 8px;
    padding-right: 8px;
    margin-left: 0px;
    color: #4c5464;
}

#ferry-plus .instalment-warning-hidden {
    display: none;
    visibility: hidden;
}


/* start misc styles */

#ferry-plus a {
    color: #014A7C;
}

#ferry-plus .emailBox {
    width: 250px;
}

#ferry-plus .Checkbox {
    padding: 5px 0px;
    display: block;
}

#ferry-plus .chk-left .Checkbox {
    float: left;
    padding: 7px 0px;
    display: block;
    padding-top: 2px;
}

#ferry-plus .chk-left .chk-text {
    float: left;
    padding: 7px 0px;
    display: block;
    width: 80vw;
    word-break: normal;
    word-wrap: normal;
    max-width: 400px;
}

#ferry-plus .chk-left .chk-text label {
    margin: 0px 0pt;
    padding-left: 0px;
}

#ferry-plus .Checkbox label {
    padding: 0px;
    margin: 0px;
    float: none;
    display: inline;
}

#ferry-plus .Checkbox input {
    margin: 0px 5px 0px 0px;
}

#ferry-plus span.required {
    color: Black;
    margin: 0px 5px 0px 5px;
}

#ferry-plus div.mandatory-descriptor {
    color: Black;
}

#ferry-plus .clear-right {
    clear: right;
    overflow: hidden;
    padding-left: 15px;
    width: 300px;
}


/* use to clear floating css elements in FerryPlus */

#ferry-plus .clear-left {
    clear: left;
    overflow: hidden;
    padding-left: 15px;
    width: 300px;
}


/* use to clear floating css elements in FerryPlus */

#ferry-plus .error {
    color: Red;
    padding: 10px 0px 10px 0px;
}

#ferry-plus .flderror {
    clear: left;
    display: block;
    color: Red;
    padding: 0px 0px 0px 20px;
}

#ferry-plus div.beading {
    font-size: 2px;
    line-height: 2px;
    height: 2px;
    border-bottom: 1px dashed gray;
    margin: 10px 28px 10px 12px;
}

#ferry-plus #page-header h1 {
    padding: 0px 13px;
}

#ferry-plus .ErrorScrollBox {
    margin: 10px 27px 10px 15px;
    padding: 10px;
    border: 1px solid #dd6f6f;
    background-color: #e9e9e9;
    display: block;
}

#ferry-plus .ErrorScrollBox ul {
    color: Red;
}

#ferry-plus .ErrorText {
    color: Red;
}

#ferry-plus #payments .ErrorText {
    margin-left: 18px;
}

#ferry-plus #payments .c1img {
    float: left;
    width: 160px;
}

#ferry-plus .em {
    font-weight: bold;
    line-height: 1.25em;
}


/* All upper case.
 */

#ferry-plus .allCaps {
    text-transform: uppercase;
}

#ferry-plus #please-wait-msg p {
    font-weight: bold;
    color: #a7001d;
}

#ferry-plus #please-wait-msg {
    font-weight: bold;
    color: #a7001d;
    border: 1px solid #a7001d;
    padding: 10px 30px 20px 30px;
    margin: 20px 30px 0px 20px;
    text-align: center;
    display: none;
}
#customerCheckVoucher #please-wait-msg {
    font-weight: bold;
    color: #a7001d;
    border: 1px solid #a7001d;
    padding: 10px 5px 20px 5px;
    margin: 20px 5px 0px 5px;
    text-align: center;
    display: none;
}

#ferry-plus div.highlight {
    background: #F2FBFD;
}

#ferry-plus .inline-set {
    display: inline;
}

#ferry-plus .inline-set TABLE {
    display: inline;
    vertical-align: middle;
}

#ferry-plus .inline-set INPUT {
    display: inline;
}

#ferry-plus .inline-set LABEL {
    display: inline;
}


/* end misc styles */


/* start row col layout */

#ferry-plus .content fieldset .row p {
    padding: 0px 20px;
}

#ferry-plus .c1,
#ferry-plus .c2,
#ferry-plus .c3,
#ferry-plus .c4,
#ferry-plus .c5,
#ferry-plus .c6,
#ferry-plus .c7,
#ferry-plus .c8,
#ferry-plus .c9,
#ferry-plus .c10 {
    width: auto;
    float: left;
    padding-top: 0.1px;
}


/* padding-top 0.1px to make firefox render empty cols */

á #ferry-plus .c {
    width: auto;
    padding-top: 0.1px;
}


/* end row col layout */


/* HR line on ticket popup */

#ferry-plus .DeepHr hr {
    display: block;
    border: 0;
    width: 100%;
    height: 5px;
    color: #04aacc;
    background-color: #04aacc;
}

#ferry-plus .DarkDeepHr hr {
    display: block;
    border: 0;
    width: 100%;
    height: 5px;
    color: #0f4455;
    background-color: #0f4455;
}

#ferry-plus .ShallowHr hr {
    display: block;
    border: 0;
    width: 100%;
    height: 1px;
    color: #0f448b;
    background-color: #0f448b;
}


/* start styles for buttons */

#ferry-plus #controls,
#ferry-plus #controls2 {
    padding: 20px 20px 0px 20px;
}

#ferry-plus #controls #ctl00_ContentPlaceHolder1_upnlRemoveButton {
    float: left;
}


/* Button code refactored by CT for consistency / START */

#ferry-plus .btn-50,
#ferry-plus .btn-100,
#ferry-plus .nav-btn-100,
#ferry-plus .bottom-nav-btn-100,
#ferry-plus .bottom-nav-btn-100-red,
#ferry-plus .btn-back-100,
#ferry-plus .bottom-nav-btn-back-100,
#ferry-plus .btn-100-noarrow,
#ferry-plus .btn-125,
#ferry-plus .bottom-nav-btn-125,
#ferry-plus .btn-125-back,
#ferry-plus .btn-125-noarrow,
#ferry-plus .btn-150,
#ferry-plus .btn-150-back,
#ferry-plus .btn-150-noarrow,
#ferry-plus .btn-200,
#ferry-plus .btn-200-back,
#ferry-plus .btn-200-noarrow,
#ferry-plus .btn-250,
#ferry-plus .btn-250-back,
#ferry-plus .btn-250-noarrow,
#fares_page #ferry-plus #content #ctl00_ContentPlaceHolder1_btnGetPassword,
#fares_page #ferry-plus #content #ctl00_ContentPlaceHolder1_lnkPrev,
#fares_page #ferry-plus #content #ctl00_ContentPlaceHolder1_lnkNext {
    font: bold 1em/27px Arial, Helvetica, sans-serif;
    color: #fff;
    text-shadow: 0 -1px 0 #a3c548;
    text-align: left;
    height: 26px;
    vertical-align: middle;
    cursor: pointer;
    padding: 0 0 2px 0;
    border: 0;
}

#ferry-plus .btn-50,
#ferry-plus .btn-100,
#ferry-plus .bottom-nav-btn-100,
#ferry-plus .nav-btn-100 {
    background: transparent url(../App_Themes/Strait/OuterSite/images/buttons/btn_100.png) no-repeat 100% 0;
    width: 100px;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 19px;
    /* 15px is better for FF4 */
}

#ferry-plus .bottom-nav-btn-100-red {
    background: transparent url(../App_Themes/Strait/OuterSite/images/buttons/btn_100_red.png) no-repeat 100% 0;
    width: 100px;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 19px;
    /* 15px is better for FF4 */
}

#fares_page #ferry-plus #content #ctl00_ContentPlaceHolder1_lnkNext {
    float: right;
    background: transparent url(../App_Themes/Strait/OuterSite/images/buttons/btn_100.png) no-repeat 100% 0;
    width: 74px;
    padding-left: 7px;
    padding-right: 19px;
}

#ferry-plus .btn-back-100,
#ferry-plus .bottom-nav-btn-back-100 {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_100_back.png);
    width: 100px;
    padding-left: 19px;
    /* 15px is better for FF4 */
    padding-right: 7px;
    /* 3px is better for FF4 */
}

#fares_page #ferry-plus #content #ctl00_ContentPlaceHolder1_lnkPrev {
    float: left;
    background: transparent url(../App_Themes/Strait/OuterSite/images/buttons/btn_100_back.png) no-repeat 100% 0;
    width: 74px;
    padding-left: 19px;
    padding-right: 7px;
    /* 3px is better for FF4 */
}

#ferry-plus .btn-100-noarrow,
#fares_page #ferry-plus #content #ctl00_ContentPlaceHolder1_btnGetPassword {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_100_noarrow.png);
    width: 100px;
    text-align: center;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 7px;
    /* 3px is better for FF4 */
}

#ferry-plus .btn-125,
#ferry-plus .bottom-nav-btn-125 {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_125.png);
    width: 125px;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 19px;
    /* 15px is better for FF4 */
}

#ferry-plus .btn-125-back {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_125_back.png);
    width: 125px;
    padding-left: 19px;
    /* 15px is better for FF4 */
    padding-right: 3px;
}

#ferry-plus .btn-125-noarrow {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_125_noarrow.png);
    width: 125px;
    text-align: center;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 7px;
    /* 3px is better for FF4 */
}

#ferry-plus .btn-150 {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_150.png);
    width: 150px;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 19px;
    /* 15px is better for FF4 */
}

#ferry-plus .btn-150-back {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_150_back.png);
    width: 150px;
    padding-left: 19px;
    /* 15px is better for FF4 */
    padding-right: 7px;
    /* 3px is better for FF4 */
}

#ferry-plus .btn-150-noarrow {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_150_noarrow.png);
    width: 150px;
    text-align: center;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 7px;
    /* 3px is better for FF4 */
}

#ferry-plus .btn-200 {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_200.png);
    width: 200px;
    text-align: left;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 19px/* 15px is better for FF4 */
    ;
}

#ferry-plus .btn-200-back,
#ferry-plus #content #ctl00_ContentPlaceHolder1_btnWelcomePage {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_200_back.png);
    width: 200px;
    padding-left: 19px;
    /* 15px is better for FF4 */
    padding-right: 7px;
    /* 3px is better for FF4 */
}

#ferry-plus .btn-200-noarrow {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_200_noarrow.png);
    width: 200px;
    text-align: center;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 7px;
    /* 3px is better for FF4 */
}

#ferry-plus .btn-250 {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_250.png);
    width: 250px;
    text-align: left;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 19px;
    /* 15px is better for FF4 */
}

#ferry-plus .btn-250-back {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_250_back.png);
    width: 250px;
    padding-left: 19px;
    /* 15px is better for FF4 */
    padding-right: 7px;
    /* 3px is better for FF4 */
}

#ferry-plus .btn-250-noarrow {
    background-image: url(../App_Themes/Strait/OuterSite/images/buttons/btn_250_noarrow.png);
    width: 250px;
    text-align: center;
    padding-left: 7px;
    /* 3px is better for FF4 */
    padding-right: 7px;
    /* 3px is better for FF4 */
}


/* Button code refactored by CT for consistency / END */

#ferry-plus #controls .btnRight,
#ferry-plus #controls2 .btnRight {
    text-align: right;
    margin-right: 30px;
}

#ferry-plus #controls .btnRight.double,
#ferry-plus #controls2 .btnRight.double {
    position: relative;
    left: -30px;
    width: 125px;
    float: right;
}


}
#ferry-plus #controls .btnLeft,
#ferry-plus #controls2 .btnLeft {
    text-align: left;
    float: left;
}
#ferry-plus #controls .btnLeftFloat,
#ferry-plus #controls2 .btnLeftFloat {
    float: left;
    text-align: left;
}
#ferry-plus #controls large,
#ferry-plus #controls2 large {
    display: inline;
    color: #1e1e1e;
    float: none;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0.35em 0 3px 0;
    margin: 0;
}

/* end styles for buttons */

/* section breadcrumb custom control styles */
#ferry-plus #breadcrumb-ferry-plus {
    margin: 10px 0px 0px 15px;
    overflow: hidden;
    width: 690px;
    font-size: 13px;
}
#ferry-plus #breadcrumb-ferry-plus dd {
    color: #8E8E8E;
    float: left;
}
#ferry-plus #breadcrumb-ferry-plus dd div {
    padding: 12px 12px 13px;
}
#ferry-plus #breadcrumb-ferry-plus dd div a {
    color: #8E8E8E;
    text-decoration: none;
}
#ferry-plus #breadcrumb-ferry-plus dd div a:hover {
    text-decoration: underline;
}
#ferry-plus #breadcrumb-ferry-plus dd.active {
    color: #00ABCD;
}
#ferry-plus #breadcrumb-ferry-plus dd.active div {
    /*background:transparent url(../App_Themes/Strait/images/routes_arrow.png) no-repeat scroll center bottom;*/
}

/* end section */

/* start styles for page jump links */
#ferry-plus .page-jump-link,
#ferry-plus .page-jump-link-current {
    padding: 0.25em;
}
#ferry-plus .page-jump-link-current {
    text-decoration: none;
    color: gray;
}

/* start styles for page jump links */

/* booking Fragment */
#ferry-plus #Embeddedcontent #left_col {
    width: 206px;
    padding: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 16px;
    border-bottom-color: #079;
    border-bottom-width: 12px;
    border-bottom-style: solid;
}
#ferry-plus #Embeddedcontent #left_col #bottom_navigation {
    background: transparent url(/App_Themes/Strait/images/booking-fragment-mybluebridge.gif) repeat-x;
    padding: 0px;
    margin: 0px;
}
#ferry-plus #Embeddedcontent #left_col #bottom_navigation dd {
    background: none;
}
#ferry-plus #Embeddedcontent #left_col #bottom_navigation dd a {
    display: block;
    color: #02497D;
    text-decoration: underline;
    padding: 15px 0 15px 110px;
}
#ferry-plus #res_BookingFragment .fragment-info,
#ferry-plus #res_BookingFragment .fragment-info-nonIE {
    background-position: 0px 100%;
    background-color: rgb(229, 247, 249);
    overflow: hidden;
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
    width: 206px;
    padding: 0px;
    border-bottom-color: #9ed1de;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment DIV,
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment SELECT,
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment INPUT {
    font-family: Arial, sans-serif;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment a {
    font-family: Arial, sans-serif;
    font-size: 0.84em;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment .em {
    font-family: Arial, sans-serif;
    font-weight: bold;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment .BookYourTravel {
    background: transparent url(/App_Themes/Strait/images/booking-sidebar-form-hr-fragment.gif) no-repeat scroll;
    color: #00396C;
    font-weight: bold;
    margin: 0px;
    padding-bottom: 0px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment .BookYourTravel IMG {
    padding-left: 0px
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment H1 {
    color: #FFFFFF;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #mainPageArea {
    padding-left: 5px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .c1 {
    width: 180px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .legend {
    width: 180px;
    color: #000;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .row {
    width: 204px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .row LABEL {
    display: inline;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .dateJQueryCtlAJAX {
    position: relative
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .dateJQueryCtlAJAX .c1 {
    padding: 0px 0px 0px 15px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .fromdateJQueryCtlAJAX {
    position: relative
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .fromdateJQueryCtlAJAX .c1 {
    padding: 0px 0px 0px 15px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .todateJQueryCtlAJAX {
    position: relative
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .todateJQueryCtlAJAX .c1 {
    padding: 0px 0px 0px 15px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .dateJQueryCtlNonAJAX .c1 {
    width: auto;
    float: left;
    padding-top: 0.1px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .fromdateJQueryCtlNonAJAX .c1 {
    width: auto;
    float: left;
    padding-top: 0.1px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #journeyDetails .todateJQueryCtlNonAJAX .c1 {
    width: auto;
    float: left;
    padding-top: 0.1px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #vehicleDetails .c1 {
    width: 135px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #vehicleDetails .c2 {
    width: 65px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #vehicleDetails TEXTBOX {
    padding-right: 6px;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #vehicleDetails .Checkbox {
    display: inline;
}
#ferry-plus #Embeddedcontent #left_col #res_BookingFragment #controls {
    padding: 20px 0px;
}

/* start order stage 1 */
#ferry-plus #res_JourneyDetails #promoDetails .c1 {
    width: 180px;
}
#ferry-plus #res_JourneyDetails #journeyDetails .c1 {
    width: 80px;
}
#ferry-plus #res_JourneyDetails #journeyDetails .journey {
    margin: 0px 0px 0px;
}
#ferry-plus #res_JourneyDetails #journeyDetails .dateJQueryCtlAJAX {
    position: relative
}
#ferry-plus #res_JourneyDetails #vehicleDetails .c1 {
    width: 110px;
}
#ferry-plus #res_JourneyDetails #vehicleDetails .c {
    width: 500px;
}
#ferry-plus #res_JourneyDetails #vehicleDetails .internet-message {
    padding: 5px;
    color: Red
}
#ferry-plus #res_JourneyDetails #vehicleDetails .dimensions-hidden {
    display: none;
}
#ferry-plus #res_JourneyDetails #paxDetails .c {
    width: 150px;
    float: left;
}
#ferry-plus #res_JourneyDetails #paxDetails .odd {
    width: 110px;
    float: left;
}
#ferry-plus #res_JourneyDetails #paxDetails .even {
    width: 40px;
    float: left;
}
#ferry-plus #res_JourneyDetails #paxDetails br {
    clear: left
}
#ferry-plus #res_JourneyDetails #paxDetails .field label {
    padding-top: 0px;
}
#ferry-plus #res_JourneyDetails #extraDetails .extras-hidden,
#ferry-plus #res_JourneyDetails #cabinDetails .cabins-hidden {
    display: none;
}
#ferry-plus #res_JourneyDetails #extraDetails .c1,
#ferry-plus #res_JourneyDetails #cabinDetails .c1 {
    width: 200px;
    float: left;
}
#ferry-plus #res_JourneyDetails #extraDetails .c1 Label,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c1 Label {
    margin: 0px 0px 0px;
    padding: 0px;
}
#ferry-plus #res_JourneyDetails #extraDetails .c2,
#ferry-plus #res_JourneyDetails #cabinDetails .c2 {
    width: 100px;
    float: left;
}
#ferry-plus #res_JourneyDetails #extraDetails .c2 Label,
#ferry-plus #res_JourneyDetails #cabinDetails .c2 Label {
    margin: 0px 0px 0px;
    padding: 0px;
}
#ferry-plus #res_JourneyDetails #extraDetails .c3,
#ferry-plus #res_JourneyDetails #cabinDetails .c3 {
    width: 75px;
    float: left;
}
#ferry-plus #res_JourneyDetails #extraDetails .c3 Label,
#ferry-plus #res_JourneyDetails #cabinDetails .c3 Label {
    margin: 0px 0px 0px;
    padding: 0px;
}
#ferry-plus #res_JourneyDetails #extraDetails .c4,
#ferry-plus #res_JourneyDetails #cabinDetails .c4 {
    width: 75px;
    float: left;
}
#ferry-plus #res_JourneyDetails #extraDetails .c4 Label,
#ferry-plus #res_JourneyDetails #cabinDetails .c4 Label {
    margin: 0px 0px 0px;
    padding: 0px;
}
#ferry-plus #res_JourneyDetails #journeyLegs fieldset {
    margin: 0px 0px 0px;
}
#ferry-plus #res_JourneyDetails #journeyLegs fieldset #vehicleDetails {
    background: none;
    margin: 0px 0px 0px;
}
#ferry-plus #res_JourneyDetails #journeyLegs fieldset #paxDetails {
    background: none;
    margin: 0px 0px 0px;
}
#ferry-plus #res_JourneyDetails #journeylegs fieldset #extraDetails {
    background: none;
    margin: 0px 0px 0px;
}
#ferry-plus #res_JourneyDetails #journeylegs fieldset #cabinDetails {
    background: none;
    margin: 0px 0px 0px;
}

/* */

/* start order stage 2 */
#ferry-plus #res_AvailabilityAndPrice table.tickets {
    width: 650px;
    padding: 10px 0 0 0;
    margin: 0px 0px 10px 0px;
    border-top: 1px solid #e9e9e9;
    background: url('/App_Themes/Strait/images/fieldset_back.gif') top repeat-x;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets th {
    color: #00ABCD;
    font-weight: bold;
    padding: 5px 8px;
    vertical-align: middle;
    white-space: nowrap;
}
#ferry-plus #res_AvailabilityAndPrice .heading {
    color: #00ABCD;
    font-weight: bold;
    padding: 5px 8px;
    font-weight: normal;
    font-size: 140%;
}
#ferry-plus #res_AvailabilityAndPrice .heading strong {
    font-weight: bold;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets td {
    color: #444444;
    padding: 5px 8px;
    vertical-align: middle;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets td.colTicketDate {
    width: 75px;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets td.colTicketRadio {
    width: 90px;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets td.colTicketPorts {
    width: 150px;
    white-space: nowrap;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets td.colTicketPorts a {
    margin-right: 5px;
    font-weight: 600;
    text-decoration: none;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets table {
    margin: 0px;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets table td {
    padding: 0px;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets tr.odd td {
    background: #fff;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets tr.even td {
    background: #f0f0f0;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets .SoldOut {
    text-align: center;
    font-weight: bold;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets .SoldRtn {
    text-align: center;
    font-weight: bold;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets .ClosedOut {
    text-align: center;
    font-weight: bold;
}
#ferry-plus #res_AvailabilityAndPrice table.tickets .ClosedRtn {
    text-align: center;
    font-weight: bold;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .SoldOut,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .SoldOut {
    text-align: left;
    font-weight: bold;
    padding-left: 10%;
    margin-bottom: 20px;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .extras-hidden,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .cabins-hidden,
#ferry-plus #res_AvailabilityAndPrice #insuranceDetails .insurance-hidden {
    display: none;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .c1,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c1 {
    width: 200px;
    float: left;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .c1 Label,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c1 Label {
    margin: 0px 0px 0px;
    padding: 0px;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .c2,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c2 {
    width: 100px;
    float: left;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .c2 Label,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c2 Label {
    margin: 0px 0px 0px;
    padding: 0px;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .c3,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c3 {
    width: 50px;
    float: left;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .c3 Label,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c3 Label {
    margin: 0px 0px 0px;
    padding: 0px;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .c4,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c4,
#ferry-plus #res_AvailabilityAndPrice #extraDetails .c5,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c5 {
    width: 50px;
    float: left;
}
#ferry-plus #res_AvailabilityAndPrice #extraDetails .c4 Label,
#ferry-plus #res_AvailabilityAndPrice #cabinDetails .c4 Label {
    margin: 0px 0px 0px;
    padding: 0px;
}
#ferry-plus #res_AvailabilityAndPrice #journeylegs fieldset #extraDetails,
#ferry-plus #res_AvailabilityAndPrice #journeylegs fieldset #cabinDetails {
    background: none;
    margin: 0px 0px 0px;
}
#ferry-plus #res_AvailabilityAndPrice p.total {
    text-align: right;
    font-weight: bold;
    margin: 10px 20px 0 20px;
}
#ferry-plus #res_AvailabilityAndPrice p.total-full {
    text-align: right;
    font-weight: bold;
    margin: 10px 20px 0 20px;
    font-size: 1.25em;
}
#ferry-plus #res_AvailabilityAndPrice p.total strong {
    font-weight: bold;
}
#ferry-plus #res_AvailabilityAndPrice #journey-out {
    min-height: 250px
}

/* used for positioning help information */
#ferry-plus #res_AvailabilityAndPrice #journey-return {
    min-height: 250px
}

/* used for positioning help information */
#ferry-plus #res_AvailabilityAndPrice .btnRight {
    text-align: right;
}
#ferry-plus #res_AvailabilityAndPrice .btnLeft {
    text-align: left;
}
#ferry-plus #res_AvailabilityAndPrice .sidebar-info p {
    width: 195px;
    height: 160px;
    overflow: auto
}
#ferry-plus #res_AvailabilityAndPrice .jouney-time-navigator {
    width: 200px;
    padding: 15px 50px 0px 0px;
    text-align: right;
    float: right;
}
#ferry-plus #res_AvailabilityAndPrice .tooltip-hidden {
    display: none;
}
#ferry-plus #res_AvailabilityAndPrice .tooltip {
    position: absolute;
    padding: 0.25em;
    border: 1px solid gray;
    margin-left: -310px;
    background-color: #ffffd0;
    width: 300px;
    color: #111;
}
#ferry-plus #res_AvailabilityAndPrice .errata-message-summary {
    padding: 0px;
    background: none;
}
#ferry-plus #res_AvailabilityAndPrice .errata-message-summary-show {
    padding: 5px 5px 5px 30px;
    background: url('images/errata_alert.gif') no-repeat 5px 5px;
    border: 1px solid red;
    color: Red;
}

/* Default values for a AJAX expandable panel.
 */
#ferry-plus #res_AvailabilityAndPrice .collapsePanel {
    height: 0px;
    overflow: hidden;
}

/* end order stage 2 */

/* start order stage 3 */
#ferry-plus #res_PaxVehDetails table th {
    color: #00ABCD;
    font-weight: bold;
    padding: 5px 8px 5px 0px;
    vertical-align: top;
    white-space: nowrap;
    text-align: left;
}
#ferry-plus #res_PaxVehDetails table th Label {
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
#ferry-plus #res_PaxVehDetails table th input {
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
#ferry-plus #res_PaxVehDetails table td {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
#ferry-plus #res_PaxVehDetails table td select {
    margin: 0px 0px;
}
#ferry-plus #res_PaxVehDetails table td input {
    margin: 0px 0px;
}
#fares_page #ferry-plus #res_PaxVehDetails #vehicleDet .colType {
    padding-right: 5px;
    width: 100px;
}
#fares_page #ferry-plus #res_PaxVehDetails #vehicleDet td.colMake {
    width: 100px;
}
#ferry-plus #res_PaxVehDetails .colMake {
    width: 160px;
}
#ferry-plus #res_PaxVehDetails .colReg {
    width: 180px;
}
#ferry-plus #res_PaxVehDetails .colRef,
#ferry-plus #res_PaxVehDetails .colPO,
#ferry-plus #res_PaxVehDetails .colPhone,
#ferry-plus #res_PaxVehDetails .colEmail {
    width: 140px;
    float: left;
    padding-top: 0.1px;
}
#ferry-plus #res_PaxVehDetails .c1 {
    padding-right: 5px;
}
#ferry-plus #res_PaxVehDetails .c2 {
    float: none;
}
#ferry-plus #res_PaxVehDetails .c3 {
    padding-left: 5px;
    float: none;
    width: 120px
}
#ferry-plus #res_PaxVehDetails .c4 {
    float: none;
    width: 120px;
}
#ferry-plus #res_PaxVehDetails tr.row-odd {
    background-color: #e6f7fa;
}
#ferry-plus #res_PaxVehDetails tr.row-even {
    background-color: #FFFFFF;
}
#ferry-plus #res_PaxVehDetails .largeConfirm {
    font-weight: bold;
    font-size: 16px;
    text-align: right;
    width: 100%;
}
#ferry-plus #res_PaxVehDetails .chk-HC .Checkbox {
    display: inline;
}
#ferry-plus #res_PaxVehDetails .adVehDets {
    display: inline;
    width: 100px;
    float: left;
    margin: 0px 0px 0px 0px;
}
#ferry-plus #res_PaxVehDetails fieldset.adVehDets,
#ferry-plus #res_PaxVehDetails .adAdditionalVehDets {
    width: 750px;
    margin: 0px 0px 0px 0px;
    padding-top: 3px;
    display: block;
}

/* end order stage 3 */

/* start order stage 4 */
#ferry-plus #res_CustomerDetails .c1 {
    width: 180px;
}
#ferry-plus #res_CustomerDetails .legend LABEL {
    color: #00ABCD;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
#ferry-plus #res_CustomerDetails .btnRight {
    float: right;
    text-align: right;
}
#ferry-plus #res_CustomerDetails .btnRow {
    width: 100%;
    overflow: hidden;
    width: auto;
    clear: left;
    padding-right: 20px;
}
#ferry-plus #res_CustomerDetails .TotalCost {
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 5px 0pt;
    padding-left: 0px;
    padding-right: 10px;
    display: block;
    float: left;
}
#ferry-plus #res_CustomerDetails .Checkbox {
    display: inline;
}

/* end order stage 4 */

/* start order stage 5 */
#ferry-plus #res_Payments .c1 {
    width: 180px;
}
#ferry-plus #res_Payments .TotalCost {
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 5px 0pt;
    padding-left: 0px;
    padding-right: 10px;
    display: block;
    float: left;
}
#ferry-plus .deliveryAddress {
    display: none;
}

/* end order stage 5 */

/* start order stage 6 */
#ferry-plus #res_Summary .c1 {
    width: 180px;
}

/* end order stage 6 */

/* start summary user control */
#ferry-plus #summary-totals,
#ferry-plus #summary-totals-cost,
#ferry-plus #summary-totals-paid,
#ferry-plus #summary-totals-due {
    text-align: right;
    font-weight: bold;
    font-size: 1.15em;
    margin: 0px;
}
#ferry-plus #changeBooking {
    text-align: right;
    font-weight: bold;
}
#ferry-plus #bookingDetails .bookingStatus {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    display: block;
}
#ferry-plus #bookingDetails .cancelled {
    color: red;
}

/* end summary user control */

/* start added value */
#ferry-plus #res_AddedValue .c1 {
    width: 100px;
}
#ferry-plus #res_AddedValue .pax-details {}
#ferry-plus #res_AddedValue .pax-details .c1 {
    width: 200px;
}
#ferry-plus #res_AddedValue .added-value {
    border-top: 1px solid #E9E9E9;
}
#ferry-plus #res_AddedValue .totals {
    color: #444444;
    padding: 0px 0px 0px 10px;
}
#ferry-plus #res_AddedValue fieldset label {
    padding: 0px 0px 0px 10px;
}
#ferry-plus #res_AddedValue .grand-total {
    margin-top: 10px;
    padding: 0px 0px 0px 10px;
    font-weight: bold;
}

/* end added value */

/* supplements / added value stage */
#ferry-plus #res_SupplementsReductions .c1 {
    width: 100px;
}
#ferry-plus #res_SupplementsReductions .c2 {
    width: auto;
}

/* end supplements / added value stage */

/* start order session basket */
#ferry-plus #sessionBasket .out,
#ferry-plus #sessionBasket .return {
    width: 325px;
    float: left;
}
#ferry-plus #sessionBasket .c1 {
    width: 200px;
}
#ferry-plus #sessionBasket .c2 {
    width: auto;
}
#ferry-plus #sessionBasket .crossings {
    padding: 0px 20px;
}
#ferry-plus #sessionBasket .row {
    line-height: 2em;
    clear: left;
}
#ferry-plus #sessionBasket .extras {
    padding: 10px 0px 0px;
    clear: left;
}

/* end order session basket */

/* jQuery datepicker styles */
#ferry-plus .dateJQueryCtlAJAX {
    visibility: hidden;
    position: absolute;
    left: 0px;
}
#ferry-plus .nat {
    background-color: Red;
}

/*******************************************************************
* img ctrls
*******************************************************************/
#ferry-plus .tli-img-ctl {
    display: inline;
}

/*******************************************************************
*  Help Ctrls
*******************************************************************/
#ferry-plus .tli-help-ctl {
    display: inline;
    z-index: 5;
}
#ferry-plus .tli-help-pnl {
    display: block;
    border: 1px solid #106ba4;
    background-color: #F2FBFD;
    position: relative;
    top: 2px;
    color: #004b84;
    font-size: 12px;
}
#ferry-plus .tli-help-pnl-hidden {
    display: none;
    border: 0px;
    font-size: 0.1em;
    height: 0px;
}
#ferry-plus .tli-help-content {
    padding: 5px;
    z-index: 3;
}
#ferry-plus .tli-help-close {
    display: block;
    margin: 1em 0em 0em 0em;
    text-align: right;
}

/*******************************************************************
*  BALLOON STYLES
*******************************************************************/
#ferry-plus .ToolTip {
    width: 315px;
    background-image: url(/App_Themes/Strait/images/Tooltip/balloonbottom.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-bottom: 10px;
    color: Black;
    white-space: normal;
    font-weight: normal;
}
#ferry-plus .ToolTipIcon {
    font-weight: bold;
    color: black;
    vertical-align: middle;
}

/* we are placing it under tool tip because we don't want the bottom style to be displayed unless the top one is */
#ferry-plus .ToolTip .ToolTipMiddle {
    background-image: url(/App_Themes/Strait/images/Tooltip/balloontop.gif);
    background-repeat: no-repeat;
    width: 295px;
    background-repeat: no-repeat;
    padding: 20px 10px 0;
    display: block;
}

/* price and avail need smaller tooltip widths to stop screen scrolling */
#ferry-plus .tickets th .ToolTip {
    background-image: url(/App_Themes/Strait/images/Tooltip/balloonbottom215.gif);
    width: 215px;
}
#ferry-plus .tickets th .ToolTip .ToolTipMiddle {
    background-image: url(/App_Themes/Strait/images/Tooltip/balloontop215.gif);
    width: 195px;
    padding: 20px 10px 0px;
}
#ferry-plus #agents_welcome h1 {
    font-size: 1.25em;
    font-weight: bold;
    color: black;
}

/* hide print only items */
#ferry-plus .img-logo-show-for-print {
    display: none;
}

/* customer account / booking management pages */
#ferry-plus #customerDetails .c1 {
    width: 180px;
}
#ferry-plus #customerDetails .Checkbox {
    display: inline;
}
#ferry-plus #customerDetails .success-message {
    color: #339933;
    font-weight: bold;
}
#ferry-plus #customerLogin .c1 {
    width: 180px;
}
#ferry-plus #agentLogin .c1 {
    width: 180px;
}
#ferry-plus #bookingList {
    width: 700px;
    padding-top: 10px;
}
#ferry-plus #bookingList .row,
#ferry-plus #bookingList .alt {
    display: block;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 0px solid #106ba4;
    background-color: #f3faff;
}
#ferry-plus #bookingList .alt {
    background-color: #e3eaef;
}
#ferry-plus #bookingList .head {
    margin-bottom: 1px;
    font-weight: bold;
    border-bottom: 1px solid #00529B;
    background-color: #fff;
}
#ferry-plus #bookingList .c {
    padding: 0px 5px 0px 5px;
}
#ferry-plus #bookingList .c1,
#fares_page #ferry-plus #bookingList .row .c .label {
    width: 100px;
    font-weight: bold;
}
#ferry-plus #bookingList .c2 {
    width: 122px;
}
#ferry-plus #bookingList .c3 {
    width: 100px;
    text-align: right;
}
#ferry-plus #bookingList .c4 {
    width: 200px;
    text-align: center;
}
#ferry-plus #bookingList .c5 {
    width: 100px;
    text-align: center;
}
#ferry-plus #bookingListCtrls {
    text-align: center;
    padding: 1em;
    font-size: 1.2em;
}

/* number of agent columns differs so size must change */
#ferry-plus #agentDetails #bookingList .c {
    padding: 0px 5px 0px 5px;
}
#ferry-plus #agentDetails #bookingList .c1 {
    width: 65px;
    font-weight: bold;
}
#ferry-plus #agentDetails #bookingList .c2 {
    width: 60px;
}
#ferry-plus #agentDetails #bookingList .c3 {
    width: 60px;
    text-align: center;
}
#ferry-plus #agentDetails #bookingList .c4 {
    width: 130px;
    text-align: left;
}
#ferry-plus #agentDetails #bookingList .c5 {
    width: 60px;
    text-align: right;
}
#ferry-plus #agentDetails #bookingList .c6 {
    width: 60px;
    text-align: center;
}
#ferry-plus #agentDetails #bookingList .c7 {
    width: 65px;
    text-align: center;
}
#ferry-plus #agentDetails #bookingList .c8 {
    width: 40px;
    text-align: center;
}
#ferry-plus #multiVoucherList {
    width: 680px;
    padding-top: 10px;
}
#ferry-plus #multiVoucherList .row,
#ferry-plus #multiVoucherList .alt {
    display: block;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 0px solid #106ba4;
    background-color: #f3faff;
}
#ferry-plus #multiVoucherList .alt {
    background-color: #e3eaef;
}
#ferry-plus #multiVoucherList .head {
    margin-bottom: 1px;
    font-weight: bold;
    border-bottom: 1px solid #00529B;
    background-color: #fff;
}
#ferry-plus #multiVoucherList .c {
    padding: 0px 5px 0px 5px;
}
#ferry-plus #multiVoucherList .c1 {
    width: 30px;
    text-align: right;
}
#ferry-plus #multiVoucherList .c2 {
    width: 300px;
    text-align: center;
}
#ferry-plus #multiVoucherList .c3 {
    width: 50px;
    text-align: center;
}
#ferry-plus #multiVoucherList .c4 {
    width: 150px;
    text-align: center;
}
#ferry-plus #multiVoucherList .c5 {
    width: 50px;
    text-align: center;
}
#ferry-plus #multiVoucherList .c6 {
    width: 100px;
    text-align: center;
}

/* W3C Validation fixes */
#ferry-plus span .field {
    display: block;
}

/* PopUp ticket */
#ferry-plus #taxInvoice H1#SummaryLogo {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 286px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(/App_Themes/Strait/images/banner-tax-invoice.jpg) no-repeat;
    HEIGHT: 67px;
    PADDING-TOP: 0px;
    TOP: 53px;
    LEFT: 0px
}
#ferry-plus #taxInvoice H1#SummaryLogo A {
    WIDTH: 286px;
    HEIGHT: 67px
}
#ferry-plus #termsAndConditions H1#TandcLogo {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 513px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(/App_Themes/Strait/images/banner-tsandcs.jpg) no-repeat;
    HEIGHT: 67px;
    PADDING-TOP: 0px;
    TOP: 53px;
    LEFT: 0px
}
#ferry-plus #termsAndConditions H1#TandcLogo A {
    WIDTH: 513px;
    HEIGHT: 67px
}
#ferry-plus #taxInvoice legend span {
    color: #0f4455;
}
#ferry-plus #taxInvoice .deptrouteDesc,
#ferry-plus #taxInvoice .bkgNumber,
#ferry-plus #taxInvoice .GSTNumberTitle {
    color: #04aacc;
}
#ferry-plus #taxInvoice .refNumber,
#ferry-plus #taxInvoice .GSTNumber,
#ferry-plus #taxInvoice .deptDateTime {
    color: #0f4455;
}
#fares_page #termsAndConditions fieldset,
#fares_page #taxInvoice fieldset {
    margin: 0 0 0 0
}
#fares_page #termsAndConditions fieldset label {
    display: inline;
    color: #04aacc;
    float: none;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0.35em 0 3px 0;
    margin: 0;
}
#ferry-plus #taxInvoice h3 {
    color: #04aacc;
    font-size: 1.25em;
}
#ferry-plus #termsAndConditions h3 {
    color: #0f4455;
    font-size: 1.5em;
}
#ferry-plus #taxInvoice .c1 {
    width: 260px;
}
#ferry-plus #taxInvoice .c2 {
    width: auto;
}
#ferry-plus #taxInvoice .taxInvoice,
#ferry-plus #termsAndConditions .termsandconditions {
    padding: 0px 20px;
}
#ferry-plus #taxInvoice .row {
    line-height: 1.5em;
    clear: left;
}
#ferry-plus #taxInvoice .extras {
    padding: 10px 0px 0px;
    clear: left;
}
#ferry-plus #termsAndConditions h4 {
    color: #0f4455;
    font-size: 1em;
    margin: 10px 0 5px 0;
}
#ferry-plus #taxInvoice .bookingStatus {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    display: block;
}
#ferry-plus #taxInvoice .cancelled {
    color: red;
}

/*
@ #topNavContainer
  ---------------------------------------------------------------
	Top Navigation
	
	Same on all templates.
	
	Changed by Equinox
	- URL location changed
	Changed by Chrometoaster: 
	- Breathe code reformatted, updated;
	- HTML now uses one UL rather than multiple ULs in a table
	- LIs now fixed width to emulate table cell widths
	- BG graphics edited
  _______________________________________________________________
*/
#topNavContainer .liner {
    background-image: url(/images/primary-nav/nav-background.jpg);
    /* taller version of existing graphic */
    
    background-repeat: no-repeat;
    /* prevent bg bleeding beyong nav items */
    
    z-index: 1000 !important;
    /* see [http://joshuaink2006.johnoxton.co.uk/blog/82/flash-content-and-z-index] for flash index fix */
    
    border-bottom: 8px solid;
}
#topNavContainer li {
    float: left;
}
#topNavContainer li li {
    float: none;
}
#topNavContainer li.nav-1 {
    width: 63px;
}
#topNavContainer li.nav-1 ul {
    width: 60px;
}
#topNavContainer li.nav-2 {
    width: 101px;
}
#topNavContainer li.nav-2 ul {
    width: 98px;
}
#topNavContainer li.nav-3 {
    width: 75px;
}
#topNavContainer li.nav-3 ul {
    width: 72px;
}
#topNavContainer li.nav-4 {
    width: 168px;
}
#topNavContainer li.nav-4 ul {
    width: 165px;
}
#topNavContainer li.nav-5 {
    width: 117px;
}
#topNavContainer li.nav-5 ul {
    width: 114px;
}
#topNavContainer li.nav-6 {
    width: 92px;
}
#topNavContainer li.nav-6 ul {
    width: 89px;
}
#topNavContainer li.nav-7 {
    width: 136px;
    border-right: 8px solid;
}
#topNavContainer li.nav-7 ul {
    width: 133px;
}
#topNavContainer li ul {
    /* sub menus */
    
    position: absolute;
    left: -999em;
    /* hide */
    
    padding: 1px 0 0 0;
    background: url(/images/primary-nav/sub-menu-top.gif) no-repeat 100% 0;
    /* faux top border, to allow same width li and li ul and then to prevent bleeding into gap between list items */
    
    margin: 0;
}
#topNavContainer li:hover ul,
#topNavContainer li:focus ul,
#topNavContainer li.sfhover ul {
    left: auto;
    /* show */
}
#topNavContainer li a {
    display: block;
    background: url(/images/primary-nav/corner-left.gif) no-repeat;
    padding: 0 0 0 3px;
    border-right: 3px solid;
    /* divider, so that gradient nav bg does not show underneath */
}
#topNavContainer li a strong {
    display: block;
    line-height: 1.2em;
    text-align: center;
    background: url(/images/primary-nav/corner-right.gif) no-repeat 100% 0;
    padding: 6px 3px 6px 0;
    min-height: 15px;
    /* 27 less vert padding */
}
#topNavContainer li li a {
    text-align: left;
    padding: 5px 3px 5px 5px;
    border: 0;
    border-top: 1px solid;
    margin: 0;
}
#ferry-plus .nav ul,
#ferry-plus .nav ol,
#ferry-plus .nav li {
    padding: 0;
    margin: 0;
    list-style: none;
}
